### Method

# Gtk Bitsetget_size_in_range

#### Declaration [src]

    guint64
    gtk_bitset_get_size_in_range (
      const GtkBitset* self,
      guint first,
      guint last
    )

#### Description [src]

Gets the number of values that are part of the set from `first` to `last` (inclusive).

Note that this function returns a `guint64`, because when all values are set, the return value is `G_MAXUINT + 1`. Unless you are sure this cannot happen (it can’t with `GListModel`), be sure to use a 64bit type.

#### Parameters

`first`

  Type: `guint`

  The first element to include.

`last`

  Type: `guint`

  The last element to include.

#### Return value

Type: `guint64`

The number of values in the set from `first` to `last`.